ManageEngine ServiceDesk Plus 'SolutionSearch.do' Cross-Site Scripting Vulnerability

Bugtraq ID: 28191
Class: Input Validation Error
CVE: CVE-2008-1299
Remote: Yes
Local: No
Published: Mar 11 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: Yogesh Kulkarni discovered this issue.
Vulnerable: ManageEngine ServiceDesk Plus 7.0 Build 7011
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus